nav {
    background-color: #021937;
    top: 0;
}

.sec1a {
    max-width: 1800px;
    margin: auto;
    height: 500px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.097), rgba(0, 0, 0, 0.554)), url(../images/About\ Us.jpg);
    background-position: center;
    background-size: 100% 200%;
    text-align: center;
    padding-top: 350px;
    color: white;
    font-size: 40px;
    /* margin-top: -120px; */
}

.sec1a h1 {
    font-size: 55px;
    color: rgb(255, 255, 255);
    font-weight: 400;
}


.about-color-box {
    max-width: 1800px;
    margin: auto;
}


.sec12a {
    max-width: 1800px;
    margin: auto;
    margin-top: 50px;
    padding: 40px;
    margin-bottom: 50px;
}
.sec12a .swiper{
    margin-top: 50px;
}
.sec12a .swiper-slide{
    height: 400px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/design\ 16.PNG);
    background-position: center;
    background-size: 100% 100%;
    text-align: center;
    padding: 30px 20px;
    border: 0.1px solid rgba(0, 0, 0, 0.374);
}
.sec12a .swiper-slide img{
    width: 80%;
    height:240px;
    border-radius: 50%;
}
.sec12a .swiper-slide h2{
    margin-top: 20px;
    font-size: 25px;
}



@media screen and (max-width: 900px) {

    .sec1a {
        background-size: 150% 100%;
        height: 400px;
        padding-top: 300px;
    }

    .sec1a h1 {
        font-size: 35px;
    }


    .sec8{
        margin-bottom: 20px;
    }

    .sec12a {
        padding: 20px;
        margin-top: -50px;
    }

    .sec12a h2{
        font-size: 20px;
    }

    .sec12a .swiper{
        margin-top: 30px;
    }

}